using System.Runtime.InteropServices;

namespace Decal.Interop.Dat;

[ComImport]
[CoClass(typeof(DatServiceClass))]
[Guid("D501DE12-DD81-4CE1-8854-78CBCB96C2DB")]
public interface DatService : IDatService
{
}
